Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 09:55:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation daad                    Customer:  Thank u Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Daad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:27 PM, 17th Apr                   fatma                   Hi Daad, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:27 PM, 17th Apr                   fatma                   I can see that you are contacting us to return some items ?           01:31 PM, 17th Apr                     daad                    Hi fatma. Dear I need to know what will happen to my order. I sent u few days ago concerning getting a wrong order. U said I will send someone to collect it but till now no one came.           01:32 PM, 17th Apr                     daad                    I mean u will send not me           01:33 PM, 17th Apr                   fatma                   I can see that you are contacting us to know about the different order you have received           01:41 PM, 17th Apr                     daad                    Yes I need to know  when ur sending someone to collect it           01:44 PM, 17th Apr                     daad                    It’s not  mine           01:44 PM, 17th Apr                     daad                    U have all the details for my order and the date and everything           01:45 PM, 17th Apr                     daad                    So plz U need to send someone to come my home and take it           01:46 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           01:50 PM, 17th Apr                   fatma                   I will inform my team about this issue and they will do there best to collect the order from you           01:51 PM, 17th Apr                   fatma                   we will update you on your email [email-masked]           01:51 PM, 17th Apr                     daad                    Hopefully thank u           01:54 PM, 17th Apr                     daad                    Will b waiting           01:54 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413098